-- Verify gaia:api_2016_07_18_alert_table_api_service_add_column_sellcount_changetime on mysql

BEGIN;

-- XXX Add verifications here.
select sellcount_changetime from `api_service` limit 1;
ROLLBACK;
